SFDISK(8)

BEZEICHNUNG
sfdisk - eine Plattenpartitionstabelle anzeigen oder verändern

ÜBERSICHT
sfdisk [Optionen] Gerät [-N Partitionsnummer]

sfdisk [Optionen] Befehl

BESCHREIBUNG
sfdisk ist ein Skript-orientiertes Werkzeug zur Partitionierung beliebiger Blockgeräte.

Seit Version 2.26 unterstützt sfdisk Festplattenbezeichnungen im Stil von MBR (DOS), GPT, SUN und SGI, jedoch ist die CHS-Addressierung (Zylinder-Kopf-Sektor) nicht mehr möglich. CHS war für Linux nie von Bedeutung, daher ergibt dieses Adressierungskonzept für neue Geräte keinen Sinn.

(seit Version 2.26) richtet sfdisk Anfang und Ende von Partitionen an Blockgerät-E/A-Begrenzungen aus, wenn relative Größen festgelegt werden, wenn die Vorgabewerte verwandt werden oder wenn multiplikative Endungen (z.B. MiB) für Größen verwandt werden. Es ist möglich, dass Partitionsgrößen aufgrund der Ausrichtung optimiert (reduziert oder vergrößert) werden, falls der Anfangsversatz genau in Sektoren festgelegt ist und die Partitionsgröße relativ oder durch multiplikative Endungen.

Es wird empfohlen, den Startversatz überhaupt nicht festzulegen und alle Partitionsgrößen in MiB, GiB (oder so). In diesem Fall wird Sfdisk alle Partitionen an Blockgerät-E/A-Begrenzungen ausrichten (oder wenn die E/A-Begrenzungen zu klein sind, dann an Megabyte-Grenzen, um das Plattenlayout portabel zu halten). Falls dieses Vorgabeverhalten nicht gewünscht ist (normalerweise für sehr kleine Partitionen), dann legen Sie den Versatz und die Größe in Sektoren fest. In diesem Fall folgt Sfdisk den festgelegten Nummern ohne irgendwelche Optimierungen komplett.

sfdisk erzeugt keine Standard-Systempartitionen für SGI- und SUN-Festplattenbezeichnungen, wie es fdisk(8) tut. Es ist notwendig, alle Partitionen einschließlich der die gesamte Festplatte umfassenden Systempartitionen explizit zu erzeugen.

sfdisk verwendet den Ioctl BLKRRPART (Partitionstabelle erneut einlesen), um sicherzustellen, dass das Gerät nicht durch das System oder andere Werkzeuge verwandt wird (siehe auch --no-reread). Es ist möglich, dass diese Funktionalität oder ein anderes Sfdisk zu einem Ressourcenwettstreit mit udevd führt. Es wird empfohlen, mögliche Kollisionen zu vermeiden, indem ausschließlich Flock für das gesamte Plattengerät verwandt wird, um Zugriffe zu serialisieren. Der ausschließliche Flock wird Udevd dazu veranlassen, die Ereignisbearbeitung des Gerätes zu überspringen. Beispiel:

    flock /dev/sdc sfdisk /dev/sdc

Beachten Sie, dass diese Semantik derzeit von Udevd nicht für MD- und DM-Geräte unterstützt wird.

BEFEHLE
Die Befehle schließen sich gegenseitig aus.

[-N Partitionsnummer] Gerät
    In der Voreinstellung liest sfdisk die Spezifikation für die gewünschte Partitionierung des Geräts aus der Standardeingabe und ändert dann die Partitionstabellen auf diesem Blockgerät. Nachfolgend finden Sie eine Beschreibung des Eingabeformats. Wenn sfdisk ermittelt, dass die Standardeingabe ein Terminal ist, startet es eine interaktive Sitzung.

    Wenn die Option -N angegeben ist, werden die Änderungen auf die Partition angewendet, auf welche die Partitionsnummer verweist. Nicht angegebene Felder der Partition werden nicht verändert.

    Beachten Sie, dass Sie mit -N auch ungenutzte Partitionen bearbeiten können. Beispielsweise enthält der MBR stets vier Partitionen, aber die Anzahl der tatsächlich genutzten Partitionen kann kleiner sein. In diesem Fall folgt sfdisk den Standardwerten der Partitionstabelle und wendet nicht die voreingestellten Werte auf die mit -N angegebenen ungenutzten Partitionen an. Siehe auch --append.

-A, --activate Gerät [Partitionsnummer…]
    schaltet die Bootfähig-Markierung für die angegebenen Partitionen ein und die Bootfähig-Markierung für alle nicht festgelegten Partitionen aus. Der besondere Platzhalter »-« kann statt der Partitionsnummer verwandt werden, um die Bootfähig-Markierung auf allen Partitionen auszuschalten.

    Der Aktivierungsbefehl wird nur für MBR und PMBR unterstützt. Falls eine GPT-Festplattenbezeichnung erkannt wird, dann gibt Sfdisk eine Warnung aus und schaltet automatisch auf PMBR um.

    Falls keine Partitionsnummer angegeben ist, werden alle Partitionen aufgelistet, die als bootfähig markiert sind.

--delete Gerät [Partitionsnummer…]
    löscht alle oder die angegebenen Partitionen.

-d, --dump Gerät
    gibt die Partitionen eines Gerätes in einem Format aus, das von sfdisk als Eingabe verarbeitet werden kann. Weitere Informationen finden Sie im Abschnitt SICHERUNG DER PARTITIONSTABELLE.

-g, --show-geometry [Gerät…]
    listet die Geometrie aller oder der angegebenen Geräte auf. Für die Rückwärtskompatibilität hat die veraltete Option --show-pt-geometry die gleiche Bedeutung wie diese.

-J, --json Gerät
    gibt die Partitionen eines Geräts im JSON-Format aus. Beachten Sie, dass JSON von sfdisk nicht als Eingabeformat verarbeitet werden kann.

-l, --list [Gerät…]
    listet alle Partitionen von allen oder den angegebenen Geräten auf. Dieser Befehl kann zusammen mit --verify verwandt werden.

-F, --list-free [Gerät …]
    listet die freien unpartitionierten Bereiche aller oder der angegebenen Geräte auf.

--part-attrs Gerät Partitionsnummer [Attribute]
    ändert die GPT-Partitions-Attributbits. Falls Attribute nicht angegeben ist, dann werden die aktuellen Partitionseinstellungen ausgegeben. Das Argument Attribute ist eine durch Kommata oder Leerzeichen getrennte Liste von Bits. Die derzeit unterstützten Attributbits sind: RequiredPartition, NoBlockIOProtocol, LegacyBIOSBootable und GUID-spezifische Bits im Bereich von 48 bis 63. Beispielsweise setzt die Zeichenkette »RequiredPartition,50,51« drei Bits.

--part-label Gerät Partitionsnummer [Bezeichnung]
    ändert den GPT-Partitionsnamen (Bezeichnung). Falls Bezeichnung nicht angegeben ist, dann wird die aktuelle Partitionsbezeichnung ausgegeben.

--part-type Gerät Partitionsnummer [Typ]
    ändert den Partitionstyp. Falls Typ nicht angegeben ist, dann wird der aktuelle Partitionstyp ausgegeben. Das Argument Typ ist hexadezimal für MBR oder eine GUID für GPT. Für die Rückwärtskompatibilität haben die Optionen -c und --id die gleiche Bedeutung wie diese.

--part-uuid Gerät Partitionsnummer [UUID]
    ändert die GPT-Partitions-UUID. Falls UUID nicht angegeben ist, dann wird die aktuelle Partitions-UID ausgegeben.

-r, --reorder Gerät
    nummeriert die Partitionen neu, sortiert nach ihrem Startversatz.

-s, --show-size [Gerät…]
    listet die Größe von allen oder den angegebenen Partitionen in Einheiten von 1024 Byte auf. Dieser Befehl ist VERALTET, verwenden Sie stattdessen blockdev(1).

-T, --list-types
    gibt alle unterstützten Typen für die aktuelle Plattenbezeichnung oder die durch --label angegebene Bezeichnung aus.

-V, --verify [Gerät…]
    prüft, ob die Partitionstabelle und die Partitionen korrekt erscheinen.

OPTIONEN

-a, --append
    erzeugt keine neue Partitionstabelle, sondern hängt nur die angegebenen Partitionen an.

-b, --backup
    sichert die Sektoren der aktuellen Partitionstabelle, bevor mit der Partitionierung begonnen wird. Der voreingestellte Name der Sicherungsdatei ist ~/sfdisk-<Gerät>-<Position>.bak. Einen anderen Namen können Sie mit der Option -O (--backup-file) angeben.

--color[=WANN]
    stellt die Ausgabe farbig dar. Das optionale Argument WANN kann auto, never oder always sein. Falls WANN nicht angegeben ist, ist auto die Voreinstellung. Die Farben können deaktiviert werden. Die jeweilige einkompilierte Voreinstellung zeigt Ihnen die Option --help an. Siehe auch den Abschnitt FARBEN.

-f, --force
    deaktiviert alle Konsistenzprüfungen.

--Linux
    Veraltete und ignorierte Option. Standardmäßig ist die Partitionierung mit Linux (und anderen modernen Betriebssystemen) kompatibel.

-n, --no-act
    führt alles außer dem Schreiben auf das Gerät selbst durch.

--no-reread
    prüft nicht mittels des Ioctls »re-read-partition-table«, ob das Gerät verwandt wird.

--no-tell-kernel
    informiert den Kernel über Partitionsänderungen nicht. Diese Option wird zusammen mit der Option --no-reread empfohlen, um Partitionen auf einer verwendeten Platte zu ändern. Die veränderte Partition sollte nicht verwandt (d.h. eingehängt) sein.

-O, --backup-file Pfad
    setzt den voreingestellten Namen der Sicherungsdatei außer Kraft. Beachten Sie, dass der Gerätename und die Position stets an den Dateinamen angehängt werden.

--move-data[=Pfad]
    verschiebt die Daten, nachdem die Partition einen neuen Platz bekommen hat, z.B. wenn der Anfang einer Partition an einen anderen Platz auf der Platte verschoben wurde. Die Größe der Partition darf sich nicht ändern und der alte und neue Ort können sich überlappen. Diese Option benötigt die Option -N, damit sie nur für eine bestimmte Partition verarbeitet wird.

    Der Pfad setzt den vorgegebenen Protokolldateinamen (Vorgabe ist ~/sfdisk-<Gerätename>.move) außer Kraft. Die Protokolldatei enthält Informationen über alle Lese-/Schreibaktionen auf den Partitionsdaten.

    Beachten Sie, dass diese Aktion riskant und nicht atomar ist. Vergessen Sie nicht, eine Sicherungskopie Ihrer Daten anzulegen!

    In dem nachfolgenden Beispiel erstellt der erste Befehl einen freien Bereich der Größe 100 MiB vor der ersten Partition und verschiebt die darin enthaltenen Daten (z.B. ein Dateisystem). Der nächste Befehl erstellt eine neue Partition aus dem freien Bereich (bei Versatz 2048) und der letzte Befehl sortiert die Partitionen neu, so dass sie auf die Platten-Reihenfolge passen (der ursprüngliche sdc1 wird sdc2 werden).

    echo '+100M,' | sfdisk --move-data /dev/sdc -N 1
    echo '2048,' | sfdisk /dev/sdc --append
    sfdisk /dev/sdc --reorder

-o, --output Liste
    legt die anzuzeigenden Spalten fest. Mit --help erhalten Sie eine Liste aller unterstützten Spalten.

    Die voreingestellte Liste der Spalten kann erweitert werden, indem Sie die Liste im Format +Liste angeben (beispielsweise -o +UUID).

-q, --quiet
    unterdrückt zusätzliche Informationsmeldungen.

-u, --unit S
    Veraltete Option. Nur die Einheit »sector« wird unterstützt. Beim Befehl --show-size wird diese Option nicht unterstützt.

-X, --label Typ
    legt den Festplattenbezeichnungstyp (z.B. dos, gpt) fest. Falls diese Option nicht angegeben ist, dann verwendet sfdisk die existierende Festplattenbezeichnung als Vorgabe, aber falls es noch keine Festplattenbezeichnung auf dem Gerät gibt, dann ist die Vorgabe dos. Die Vorgabe oder die aktuelle Festplattenbezeichnung kann durch die Skriptkopfzeile »label: <Name>« außer Kraft gesetzt werden. Die Option --label erzwingt nicht die Erstellung leerer Festplattenbezeichnungen durch sfdisk (siehe den Abschnitt LEERE FESTPLATTENBEZEICHNUNGEN unten).

-Y, --label-nested Typ
    erzwingt die Bearbeitung einer geschachtelten Festplattenbezeichnung. Die primäre Festplattenbezeichnung muss bereits existieren. Diese Option erlaubt beispielsweise die Bearbeitung eines hybriden/geschützten MBRs auf Geräten mit GPT.

-w, --wipe WANN
    entfernt Dateisystem, RAID und Partitionstabellensignaturen von dem Gerät, um mögliche Kollisionen zu vermeiden. Das Argument WANN kann auto, never oder always lauten. Wenn diese Option nicht angegeben ist, ist die Vorgabe auto. In diesem Fall werden die Signaturen nur im interaktiven Modus entfernt; außer dass alte Partitionstabellensignaturen immer vor der Erstellung einer neuen Partitionstabelle entfernt werden, falls das Argument WANN nicht never ist. In allen Fällen werden erkannte Signaturen durch Warnmeldungen berichtet, bevor eine neue Partitionstabelle erstellt wird. Siehe auch den Befehl wipefs(8).

-W, --wipe-partitions WANN
    Dateisystem, RAID und Partitionstabellensignaturen von einer neu erstellten Partition entfernen, um mögliche Kollisionen zu vermeiden. Das Argument WANN kann auto, never oder always sein. Wenn diese Option nicht angegeben ist, ist die Vorgabe auto, bei der Signaturen nur im interaktiven Modus und nach Bestätigung durch den Benutzer entfernt werden. In allen Fällen werden erkannte Signaturen durch Warnmeldungen gemeldet, nachdem eine neue Partition erstellt wurde. Siehe auch den Befehl wipefs(8).

-v, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

EINGABEFORMATE
sfdisk unterstützt zwei Eingabeformate und generische Kopfzeilen.

Kopfzeilen
    Die optionalen Kopfzeilen legen generische Informationen fest, die für die Partitionstabelle gelten. Das Kopfzeilenformat lautet:

        <Name>: <Wert>

    Folgende Kopfzeilen werden derzeit akzeptiert:

        unit
            legt die Partitionierungseinheit fest. Die einzige unterstützte Einheit ist sectors.

        label
            legt den Partitionierungstabellentyp fest. Beispielsweise dos oder gpt.

        label-id
            legt den Partitionstabellenkennzeichner fest. Er sollte eine hexadezimale Zahl (beginnend mit 0x) für MBR und eine UUID für GPT sein.

        first-lba
            legt den ersten für GPT-Partitionen benutzbaren Sektor fest.

        last-lba
            legt den letzten für GPT-Partitionen benutzbaren Sektor fest.

        Tabellenlänge
            legt die maximale Anzahl an GPT-Partitionen fest.

        grain
            legt die minimale Größe in Bytes fest, die zur Berechnung der Partitionsausrichtung verwandt wird. Die Vorgabe ist 1MiB und es wird nachdrücklich empfohlen, die Vorgabe zu verwenden. Falls Sie sich nicht sicher sind, verändern Sie die Vorgabe nicht.

    Beachten Sie, dass Sie Kopfzeilen in der Eingabe nur vor der ersten Partition angeben können.

Unnamed-fields format

        Start Größe Typ bootbar

    wobei jede Zeile einen Partitionsdeskriptor darstellt.

    Felder werden durch Leerraum, Kommata oder Semikola getrennt, möglicherweise gefolgt von Leerraum; Leerraum am Anfang und Ende wird ignoriert. Zahlen können oktal, dezimal oder hexadezimal angegeben werden, die Vorgabe ist dezimal. Wenn ein Feld fehlt, leer oder mit »-« angegeben ist, wird ein Vorgabewert verwandt. Wenn aber die Option -N angegeben wird (eine einzelne Partition ändern), ist die Vorgabe für jedes Feld sein vorheriger Wert.

    Der Vorgabewert von Start ist der erste nicht zugewiesene Sektor, der entsprechend der E/A-Begrenzungen ausgerichtet ist. Der Vorgabe-Start-Versatz für die erste Partition ist 1 MiB. Der Versatz kann von einer multiplikativen Endung (KiB, MiB, GiB, TiB, PiB, EiB, ZiB und YiB) gefolgt werden; die Zahl wird dann als Versatz in Bytes interpretiert.

    Der Vorgabewert von Größe meint »so viel wie möglich«, d.h. bis zur nächsten Partition oder dem Ende des Geräts. Ein numerisches Argument wird standardmäßig als Anzahl von Sektoren interpretiert; wird aber die Größe von einem der multiplikativen Endungen (KiB, MiB, GiB, TiB, PiB, EiB, ZiB und YiB) gefolgt, dann wird die Zahl als Größe der Partition in Bytes interpretiert und wird dann entsprechend der E/A-Begrenzungen ausgerichtet. Ein »+« kann statt einer Zahl verwandt werden, um die Partition so weit wie möglich zu vergrößern. Beachten Sie, dass »+« äquivalent zu dem Standardverhalten für eine neue Partition ist. Bestehende Partitionen werden wie notwendig in der Größe verändert.

    Der Partitions-Typ wird in hex für MBR (DOS), ohne die Vorsilbe 0x, und als GUID-Zeichenkette für GPT angegeben, oder ein Kürzel:

        L   Linux; bedeutet 83 für MBR und 0FC63DAF-8483-4772-8E79-3D69D8477DE4 für GPT.

        S   Swap-Bereich (Auslagerungsspeicher); bedeutet 82 für MBR und 0657FD6D-A4AB-43C4-84E5-0933C84B4F4F für GPT

        E   erweiterte Partition; bedeutet 5 für MBR

        H   home-Partition; bedeutet 933AC7E1-2EB4-4F13-B844-0E14E2AEF915 für GPT

        X   Linux erweiterte Partition, bedeutet 85 für MBR.

        U   EFI-Systempartition, bedeutet EF für MBR und C12A7328-F81F-11D2-BA4B-00A0C93EC93B für GPT

        R   Linux RAID; bedeutet FD für MBR und A19D880F-05FC-4D3B-A006-743F0F84911E für GPT

        V   LVM; bedeutet 8E für MBR und E6D6D379-F507-44C2-A23C-238F2A3DF928 für GPT

    Der Vorgabe-Typ-Wert ist L.

    bootbar wird als [*|-] festgelegt, standardmäßig nicht bootbar. Der Wert des Feldes ist für Linux irrelevant – wenn Linux läuft, ist es bereits gestartet – aber er könnte für bestimmte Systemstartprogramme und für andere Betriebssysteme eine Rolle spielen.

Named-fields Format
    Dieses Format ist lesbarer, robuster, erweiterbarer und erlaubt es, zusätzliche Informationen (z.B. eine UUID) anzugeben. Es wird empfohlen, dieses Format zu verwenden, um Ihre Skripte lesbarer zu halten.

        [Gerät :] Name[=Wert], …

    Das Gerät-Feld ist optional. sfdisk ermittelt die Partitionsnummer aus dem Gerätenamen. Es erlaubt die Angabe der Partitionen in willkürlicher Reihenfolge. Diese Funktionalität wird meist von --dump verwendet. Verwenden Sie diese nicht, wenn Sie sich nicht sicher sind.

    Der Wert kann zwischen Anführungszeichen angegeben werden (zum Beispiel name="Partitionsname"). Derzeit werden folgende Felder unterstützt:

        start=Zahl
            Der erste nicht zugewiesene Sektor, der entsprechend der E/A-Begrenzungen ausgerichtet ist. Der Vorgabestartversatz für die erste Partition ist 1 MiB. Dem Versatz kann eine multiplikative Endung (KiB, MiB, GiB, TiB, PiB, EiB, ZiB und YiB) folgen), diese Zahl wird dann als Versatz in Bytes interpretiert.

        size=Zahl
            gibt die Partitionsgröße in Sektoren an. Der Zahl können multiplikative Endungen folgen (KiB, MiB, GiB, TiB, PiB, EiB, ZiB und YiB), in diesem Fall wird die Größe als Bytes interpretiert und an den E/A-Grenzen des Gerätes ausgerichtet.

        bootable
            markiert die Partition als bootfähig.

        attrs=Zeichenkette
            gibt die Partitionsattribute an, üblicherweise die GPT-Partitionsattribut-Bits. In --part-attrs finden Sie weitere Details zum GPT-Bitformat.

        uuid=Zeichenkette
            gibt die GPT-Partitions-UUID an.

        name=Zeichenkette
            GPT-Partitionsname

        type=Code
            Hexadezimalzahl (ohne 0x) für eine MBR-Partition beziehungsweise GUID für eine GPT-Partition. Zwecks Abwärtskompatibilität hat das Feld Id= die gleiche Bedeutung.

LEERE FESTPLATTENBEZEICHNUNGEN
sfdisk erstellt standardmäßig keine Partitionstabellen ohne Partitionen. Die Zeilen mit Partitionen werden im Skript standardmäßig erwartet. Die leere Partitionstabelle muss explizit mit den Skript-Kopfzeilen »label: <Name>« ohne irgendwelche Partitionszeilen erbeten werden. Beispielsweise erstellt

    echo 'label: gpt' | sfdisk /dev/sdb

eine leere GPT-Partitionstabelle. Beachten Sie, dass --append diese Funktionalität deaktiviert.

SICHERUNG DER PARTITIONSTABELLE
Es wird empfohlen, das Layout Ihrer Geräte zu sichern. sfdisk unterstützt dies auf zwei Arten:

Verwenden Sie die Option --dump, um eine Beschreibung der Geräteaufteilung in einer Textdatei zu speichern. Das Speicherformat ist für die spätere Verarbeitung in sfdisk geeignet. Beispiel:

    sfdisk --dump /dev/sda > sda.dump

Dies kann später wie folgt zurückgespielt werden:

    sfdisk /dev/sda < sda.dump

Falls Sie eine komplette (binäre) Sicherungskopie aller Sektoren, in denen die Partitionstabelle gespeichert ist, machen möchten, dann verwenden Sie die Option --backup. Sie schreibt die Sektoren in Dateien ~/sfdisk-<Gerät>-<Versatz>.bak. Der Vorgabename der Sicherungsdatei kann mit der Option --backup-file geändert werden. Die Sicherungsdatei enthält nur rohe Daten vom Gerät. Beachten Sie, dass das gleiche Konzept der Sicherungsdateien von wipefs(8) verwandt wird. Zum Beispiel:

    sfdisk --backup /dev/sda

Der GPT-Header kann später folgendermaßen wiederhergestellt werden:

    dd  if=~/sfdisk-sda-0x00000200.bak  of=/dev/sda  \
    seek=$((0x00000200))  bs=1  conv=notrunc

Beachten Sie, dass die Option -I zur Wiederherstellung von Sektoren in sfdisk seit Version 2.26 nicht mehr verfügbar ist. Die benötigte Funktionalität stellt dd(1) bereit.

FARBEN
Implizites Einfärben wird deaktiviert, wenn die Datei /etc/terminal-colors.d/sfdisk.disable leer ist.

Lesen Sie terminal-colors.d(5) über die Einfärbekonfiguration. Die von sfdisk unterstützten logischen Farbnamen sind:

header
    Die Kopfzeilen der ausgegebenen Tabellen.

warn
    Die Warnmeldungen.

welcome
    Die Begrüßungsnachricht.

ANMERKUNGEN
Seit Version 2.26 sind die Optionen -R oder --re-read, welche das erneute Einlesen der Partitionstabelle erzwingen, in sfdisk nicht mehr verfügbar. Verwenden Sie stattdessen blockdev --rereadpt.

Seit Version 2.26 sind die Optionen --DOS, --IBM, --DOS-extended, --unhide, --show-extended, --cylinders, --heads, --sectors, --inside-outer und --not-inside-outer in sfdisk nicht mehr verfügbar.

UMGEBUNGSVARIABLEN

SFDISK_DEBUG=all
    aktiviert die Debug-Ausgabe für sfdisk.

LIBFDISK_DEBUG=all
    aktiviert die Debug-Ausgabe für libfdisk.

LIBBLKID_DEBUG=all
    aktiviert die Debug-Ausgabe für libblkid.

LIBSMARTCOLS_DEBUG=all
    aktiviert die Debug-Ausgabe für libsmartcols.

SIEHE AUCH
fdisk(8), cfdisk(8), parted(8), partprobe(8), partx(8)

AUTOR
Karel Zak <kzak@redhat.com>

Die aktuelle Sfdisk-Implementierung basiert auf dem ursprünglichen Sfdisk von Andries E. Brouwer.

VERFÜGBARKEIT
Der Befehl sfdisk ist Teil des Pakets util-linux und kann von https://www.kernel.org/pub/linux/utils/util-linux/ heruntergeladen werden.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de>, Mario Blättermann <mario.blaettermann@gmail.com> und Dr. Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.